#u262
{
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #6C1714;
}

#u262_align_to_page
{
	position: relative;
}

#u956
{
	position: relative;
	background: transparent url("../images/logo-u956-fr.png") no-repeat left top;
	background-size: contain;
}

#u956:hover
{
	background: transparent url("../images/logo-u956-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1178-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u4257-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u4292-4,#u4312-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u4292,#u4257,#u4312
{
	color: #FFFFFF;
}

#u4315
{
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	background-color: #000402;
}

#u891-9
{
	background-color: transparent;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1050-9
{
	background-color: transparent;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u892-3,#u893-3,#u894-3,#u1949
{
	background-color: transparent;
	position: relative;
}

#u3316-4
{
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

